/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.beige {color: #efebe3;}
.navy {color: #0c1b55;}


/*HOME*/
.subject {font-size: 20px !important; font-family: "Gotham Medium"; margin-top: 0px !important;}
.number h5 {font-size: 92px !important; font-family: "Gotham Medium"; }

/*BLOG*/
.nectar-post-grid[data-text-layout="all_top_left"] .nectar-post-grid-item .content .item-main afont-family: "Gotham Bold" !important;}

/*CONTACT*/
.boxed {background-color:#0c1b55 !important;}

/*SALES RESULTS*/
.tab-nav-heading a {margin-left: 15px !important; padding-left: 15px !important;}

.nectar-split-heading .salesh1 {font-size: 40px !important; font-family: "Gotham Black"; font-weight: bold; margin-left: 180px !important; margin-top: 0px !important; color:#0c1b55;}
.salesh4{ color:#efebe3;}

/*BUYERS SIRES VENDORS*/
.tablepress {width: 100% !important;}
.tablepress .row-1 {text-transform: uppercase !important;}
.tablepress .column-1 a { background:#efebe3 !important; color: #333333; t}
.tablepress .column-1 {border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;border-right: 1px solid #0c1b55 !important; background:#efebe3 !important; color: #333333;}
.tablepress .column-2 {border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;border-right: 1px solid #0c1b55 !important; background:#efebe3 !important; color: #333333;}
.tablepress .column-3 {border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;border-right: 1px solid #0c1b55 !important; background:#efebe3 !important; color: #333333;}
.tablepress .column-4 {border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;border-right: 1px solid #0c1b55 !important; background:#efebe3 !important; color: #333333;}
.tablepress .column-5 {border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;border-right: 1px solid #0c1b55 !important; background:#efebe3 !important; color: #333333; }
.tablepress .column-6 {border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;border-right: 1px solid #0c1b55 !important; background:#efebe3 !important; color: #333333;}
.tablepress .column-7 {border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;border-right: 1px solid #0c1b55 !important; background:#efebe3 !important; color: #333333;}
.tablepress .column-8 {border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;border-right: 1px solid #0c1b55 !important; background:#efebe3 !important; color: #333333;}
.tablepress .column-9 {border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;border-right: 1px solid #0c1b55 !important; background:#efebe3 !important; color: #333333;}

.tablepress .dataTables_filter input[type="search"] {border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;border-right: 1px solid #0c1b55 !important; background:#efebe3 !important; color: #333333; font-weight: bold; border-radius: 10px;}
button.dt-button {background-color: rgba(255, 255, 255, 0.1) !important; background-color: rgba(255, 255, 255, 0.1);
  /* Fallback */
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  /* FF3.6 */
  /* IE10 */
  /* Opera 11.10+ */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.7) 100% ) !important; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="rgba(255, 255, 255, 0.7)", EndColorStr="rgba(255, 255, 255, 0.7)")!important;
  -webkit-user-select: none;
  -ms-user-select: none;}
.tablepress-table-name {font-size: 24px !important; color:#efebe3; !important; padding-top: 0px !important; margin-top: 0px !important;}
.tablepress a.table {color: #333333 !important;}

/*LIVE SALE LOTS OVERVIEW*/
.lots-overview-result .row-1 {border-left: none !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important;  }
.lots-overview-result .row-1 td{font-weight: bold !important; text-transform: uppercase !important;font-size: 95% !important;}
.lots-overview-result .row-1 {font-weight: bold !important;  }
.lots-overview-result .repeater {vertical-align: middle !important;}
.lots-overview-result .repeater td {margin-bottom: 0px; margin-top: 0px; padding-top: 0px; padding-bottom: 0px; vertical-align: middle !important; border-left: none !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important; ; font-weight: normal !important;  font-size: 85% !important; line-height: 2em;}
.lots-overview-result .column-1 {width: 1% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview-result .column-2 {width: 14% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview-result .column-3 {width: 8% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview-result .column-4 {width: 15% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview-result .column-5 {width: 15% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview-result  .column-6 {width: 15% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview-result  .column-7 {width: 9% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview-result .column-8 {width: 15% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview-result  .column-9 {width: 8% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }

.lots-overview-result  a {color: #333333 !important;}


.stats .row-1 td {border-left: 1px solid #333333 !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important;  }
.stats .row-2 td {border-left: 1px solid #333333 !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important;  }
.stats .row-3 td {border-left: 1px solid #333333 !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important;  }
.stats .row-4 td {border-left: 1px solid #333333 !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important;  }
.stats .row-5 td {border-left: 1px solid #333333 !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important;  }
.stats .row-6 td {border-left: 1px solid #333333 !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important;  }
.stats .column-1 {font-weight: bold !important; width: 50% !important;}
.stats .column-2 {border-left: 1px solid #333333 !important; width: 50% !important;}

.topresults .row-1 {border-left: none !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important;  }
.topresults .row-1 td{font-weight: bold !important; text-transform: uppercase !important;font-size: 95% !important;}
.topresults .row-1 {font-weight: bold !important;  }
.topresults .repeater {vertical-align: middle !important;}
.topresults .repeater td {margin-bottom: 0px; margin-top: 0px; padding-top: 0px; padding-bottom: 0px; vertical-align: middle !important; border-left: none !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important; ; font-weight: normal !important;  font-size: 85% !important; line-height: 2em;}
.topresults .column-1 {width: 25% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.topresults .column-2 {width: 25% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.topresults .column-3 {width: 25% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.topresults .column-4 {width: 25% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }

/*LOTS OVERVIEW*/

.lots-overview .row-1 {border-left: none !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important;  }
.lots-overview .row-1 td{font-weight: bold !important; text-transform: uppercase !important;font-size: 95% !important;}
.lots-overview .row-1 {font-weight: bold !important;  }
.lots-overview .repeater {vertical-align: middle !important;}
.lots-overview .repeater td {margin-bottom: 0px; margin-top: 0px; padding-top: 0px; padding-bottom: 0px; vertical-align: middle !important; border-left: none !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333 !important; ; font-weight: normal !important;  font-size: 85% !important; line-height: 2em;}
.lots-overview .column-1 {width: 4% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview .column-2 {width: 1% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview .column-3 {width: 15% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview .column-4 {width: 8% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview .column-5 {width: 15% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview .column-6 {width: 15% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview .column-7 {width: 15% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview .column-8 {width: 8% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }
.lots-overview .column-9 {width: 29% !important; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;background:#efebe3 !important; color: #333333; }

.lots-overview a {color: #333333 !important;}

/*LOTS*/

.hentry  {display: none !important;}

.nectar-split-heading .lotsh1 {font-size: 40px !important; font-family: "Gotham Black"; font-weight: bold; margin-left: 180px!important; margin-top: 0px !important; color:#0c1b55;}
.custom-body .vc_video-el-width-10 {max-width: 50% !important; width: 50% !important;}
.custom-body .wpb-wrapper.lots {background-color: #191919 !important;}
.custom-body .tablepress .row-1 {background-color: #efebe3 !important;  border-bottom: 1px solid #0c1b55 !important;}
.custom-body .tablepress .row-2 {background-color: #efebe3 !important;}
.custom-body .tablepress .row-3 {background-color: #efebe3 !important;}
.custom-body .tablepress .row-4 {background-color: #efebe3 !important;}
.custom-body .tablepress .row-5 {background-color: #efebe3 !important;}
.lotinfo .column-1 {width: 50%; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;}
.lotinfo .column-2 {width: 50%; border-right: none !important; border-top: 1px solid #0c1b55 !important;border-bottom: 1px solid #0c1b55 !important;}

/*DASHBOARDS*/
.page-id-392 #header-space , .page-id-392 #header-outer {display:none;}
.page-id-392 #footer-outer {display:none;}
.page-id-19906 #header-space , .page-id-19906 #header-outer {display:none;!important}


.dashboard .column-1 {border-left: none !important; border-right: none!important; border-bottom: none !important ;border-top: 0px  !important;background-color: #333333 !important; color: #ffffff !important; line-height: 5px; font-size: 1vw; }
.dashboard .column-2 {border-left: none !important; border-right: none!important; border-bottom: none !important ;border-top: 0px  !important;background-color: #333333 !important; color: #ffffff !important; line-height: 5px; font-size: 1vw; }
.dashboard .column-3 {border-left: none !important; border-right: none!important; border-bottom: none !important ;border-top: 0px !important;background-color: #333333 !important; color: #ffffff !important; line-height: 5px; font-size: 1vw; }
.dashboard .column-4 {border-left: none !important; border-right: none!important; border-bottom: none !important ;border-top: 0px !important;background-color: #333333 !important; color: #ffffff !important; line-height: 5px; font-size: 1vw; }
.dashboard .repeater td {border: 0px !important;}

/*FOOTER*/
#footer-outer .span_3 .widget:last-child {
    border-left: #FFFFFF 1px solid;
    padding: 10px;
}

li.menu-item {
    list-style: none !important;
	margin-left: 0px !important;
	padding-left: 0px !important;
	
}

ul.menu {

	margin-left: 4px !important;
	padding-left: 4px !important;
	
}

#footer .nectar-icon-list-item {margin-bottom: 0px !important;}


/*MOBILE*/
@media only screen and (max-width: 990px) {
.nectar-milestone .number h5 {font-size: 42px !important;}
.nectar-milestone .subject {font-size: 18px !important;}
.nectar-split-heading .lotsh1 {font-family: "Gotham Black"; font-weight: bold; margin-left: 30px!important; margin-top: 0px !important; color:#0c1b55;}
.nectar-split-heading .salesh1 {font-family: "Gotham Black"; font-weight: bold; margin-left: 30px!important; margin-top: 0px !important; color:#0c1b55;}		
.tablepress td{font-size: 90% !important;}	
table {display: block; overflow-x: auto; white-space: nowrap;}	
}